Dpup Wheezy | Woof-CE - Debian 7 Wheezy パッケージ使用

標準以外の日本語環境用の派生デストリビューション

モデレータ: 暇人, YoN, nyu

Dpup Wheezy | Woof-CE - Debian 7 Wheezy パッケージ使用

投稿記事by ふうせん Fu-sen. » 14/04/13(日) 15:54

Ubuntu 派生の Linux ディストリビューションが Debian 派生に移る傾向があるので、
Dpup は話題にしておいて良いような気がしました。
Debian 7 Wheezy パッケージが使える Puppy (非公式) です。

本家フォーラム: Dpup Wheezy. Woof-CE built debian wheezy 7.2 packages used
http://www.murga-linux.com/puppy/viewtopic.php?t=80546

Bk7wgKeCUAAHk_A.jpg



注意: Debian ベースで apt が使用できるディストリビューションもできてますが、これとは別です。
別途トピックを作成しています
DebianDog・Light-Wheezy・Porteus-Wheezy | apt が使える Debian ベース
viewtopic.php?f=24&t=2594
パーミッションが与えられていないため、記事の添付ファイルを見ることができません
最後に編集したユーザー ふうせん Fu-sen. [ 14/04/17(木) 02:04 ], 累計 1 回
ふうせん Fu-sen. ( old: 2 8 6 )
ふうせん Fu-sen.
 
記事: 561
登録日時: 13/09/17(火) 10:01

Re: Dpup Wheezy | Woof-CE - Debian 7 Wheezy パッケージ使用

投稿記事by ふうせん Fu-sen. » 14/04/13(日) 16:10

記載時の最新は Dpup Wheezy 3.5.2.11 です。
http://www.murga-linux.com/puppy/viewto ... 588#742588

日本語パッケージを使用できます。
viewtopic.php?t=1937

パッケージマネージャを正常に動作するためにファイルの更新が必要です。
~/.packages/DISTRO_COMPAT_REPOS を下記へ変えて下さい。
参照できなくなっている debian-multimedia.org を削除し、
Debian リボジトリの参照先は ftp.jp.debian.org へ変更してあります。
https://drive.google.com/file/d/0B8YX2d ... sp=sharing

今月(2014年4月)話題になっている OpenSSL の更新が必要です。
しかし、パッケージマネージャから導入できないので、下記から .deb パッケージを入手します。
https://packages.debian.org/ja/wheezy/i ... l/download
https://packages.debian.org/ja/wheezy/i ... 0/download
本家フォーラムで公開されている .pet パッケージを代わりに使用する事もできます。
http://www.murga-linux.com/puppy/viewto ... 337#770337

標準ブラウザは Firefox になっています。25.0.1 なので、そのまま日本語化ならこちら。
http://ftp.mozilla.org/pub/mozilla.org/ ... xpi/ja.xpi
自動更新機能が付いているので、先に Help - About Firefox から最新版にして、
Add in で Japanese Language Pack で適用もできるかと思います。
about:config から locale を ja-JP に変更〜は他でも経験してると思いますが……

Chromium を .deb パッケージで入手したい場合は
Debian のサイトからパッケージを入手すると良いでしょう。
とりあえず本体以外に libspeechd2 が入っていれば起動して使用できます。
https://packages.debian.org/ja/wheezy/i ... m/download
https://packages.debian.org/ja/wheezy/a ... n/download
https://packages.debian.org/ja/wheezy/i ... 2/download
.deb パッケージを使用する場合は Precise 同様に default の設定編集が必要です。
viewtopic.php?t=2480

Debian は Ubuntu と共有しているライブラリのバージョンが違うので、
Dpup Wheezy 専用にパッケージが用意されている事がある点にご注意下さい。
あとは Precise と近いような感じで使う事ができるかと思います。
最後に編集したユーザー ふうせん Fu-sen. [ 14/04/15(火) 01:02 ], 累計 5 回
ふうせん Fu-sen. ( old: 2 8 6 )
ふうせん Fu-sen.
 
記事: 561
登録日時: 13/09/17(火) 10:01

Re: Dpup Wheezy | Woof-CE - Debian 7 Wheezy パッケージ使用

投稿記事by 486HA » 14/04/13(日) 20:52

ふうせん Fu-sen. さんが書きました:記載時の最新は Dpup Wheezy 3.5.2.11 です。とはいっても 2012 年なのですが…… :?
http://www.murga-linux.com/puppy/viewto ... 588#742588


Posted: Sun 08 Dec 2013, 15:00
Dpup Wheezy 3.5.2.10 is out ! となっているのに、なぜ2012年なのでしょうか?
http://smokey01.com/pemasu/DpupWheezy/DpupWheezy35211/ 09-Dec-2013 16:38

いずれにせよ、Precise 3.8.3.1/Raring 3.9.9.2/Precise 5.7.1/Slacko 5.7/Quirky 6.14/Quikry Tahr 6.0.5が
f2fsフォーマットに対応している時代にあっては前時代のものであるとしか言いようがありません。
CORE-i7-6700HQ uEFI ram:8GB
Full: Quirky Xerus-64 8.2
save2dir: Tahr 6.0.6(32/64), Slacko 6.9.9(32/64),Xenialpup 7.0.8.1
Slimjet 15.0.3.0(32/64)
486HA
 
記事: 1142
登録日時: 11/03/06(日) 14:31


Return to Puplets

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[1人]

cron